[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070707 changes



New package jrexx
	Automaton based regluar expression API for Java

New package ldapvi
	An interactive LDAP client

New package libtextcat
	Text Categorization Library

New package loki-lib
	Loki C++ Library of design patterns and idioms

New package ocaml-lablgl
	LablGL is an OpenGL interface for Objective Caml

New package prcsys
	Parallel rc with LSB dependency resolver


 
Updated Packages:

ConsoleKit-0.2.1-3.fc8
----------------------
* Fri Jul 06 2007 Matthias Clasen  <mclasen redhat com> - 0.2.1-3
- Add LSB header to init script (#246894)

R-2.5.1-2.fc8
-------------
* Thu Jul 05 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.1-2
- add rpm helper macros, script

* Mon Jul 02 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.1-1
- drop patch, upstream fixed
- bump to 2.5.1

* Mon Apr 30 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.0-2
- patch from Martyn Plummer fixes .pc files
- add new BR: gcc-objc

audacious-1.3.2-1.fc8
---------------------

compat-flex-2.5.4a-2.fc8
------------------------

control-center-1:2.19.4-7.fc8
-----------------------------
* Wed Jun 27 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-7
- Don't ship old unused cursor fonts

* Wed Jun 27 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-6
- Remove some questionable a11y autostart files, too
- Add a filesystem subpackage

dbus-1.1.1-3.fc8
----------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 1.1.1-3
- Add LSB header to init script (#246902)

* Thu Jun 28 2007 Ray Strode <rstrode redhat com> - 1.1.1-2
- include session.d directory in package manifest

* Thu Jun 28 2007 Ray Strode <rstrode redhat com> - 1.1.1-1
- Update to 1.1.1

eog-2.19.3-2.fc8
----------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.3-2
- Fix a directory ownership issue

fcron-3.0.3-1.fc8
-----------------
* Thu Jul 05 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 3.0.3-1
- New upstream version
  - Update patch0
  - Remove patch1 & patch2, no more needed

fwbuilder-2.1.12-1.fc8
----------------------
* Fri Jul 06 2007 Ralf Ertzinger <ralf skytale net> 2.1.12-1.fc8
- Update to 2.1.12

gengetopt-2.20-1.fc8
--------------------
* Tue Jun 12 2007 Debarshi Ray <rishi fedoraproject org> - 2.20-1
- Version bump to 2.20.
giggle-0.3-2.fc8
----------------
* Fri Jul 06 2007 Jeremy Katz <katzj redhat com> - 0.3-2
- fix to build against gtksourceview2

gnome-applets-1:2.18.0-12.fc8
-----------------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 1:2.18.0-12
- Fix a directory ownership issue

gnome-power-manager-2.19.5-1.fc8
--------------------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

gnome-session-2.19.4-3.fc8
--------------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-3
- Move /usr/share/gnome/wm-properties to control-center-filesystem

gnome-utils-1:2.18.1-2.fc8
--------------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.18.1-2
- Fix tempdir handling in gnome-screenshot (#246687)

gnupg2-2.0.5-2.fc8
------------------
* Fri Jul 06 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.5-2
- gnupg-2.0.5
- gpg-agent not restarted after kde session crash/killed (#196327)
- BR: libassuan-devel > 1.0.2, libksba-devel > 1.0.2

gthumb-2.10.5-2.fc8
-------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.10.5-2
- Fix a directory ownership issue

gxine-0.5.11-5.fc8
------------------
* Fri Jul 06 2007 Martin Sourada <martin sourada seznam cz> - 0.5.11-5
- Change the name displayed in menu to GXine Video Player

hplip-2.7.6-2.fc8
-----------------
* Fri Jul 06 2007 Tim Waugh <twaugh redhat com> 2.7.6-2
- Main package requires python-reportlab for hp-sendfax (bug #189030).
- Explicitly enable scanning.
- Main package requires python-imaging for hp-scan (bug #247210).

* Mon Jul 02 2007 Tim Waugh <twaugh redhat com>
- Updated selinux-policy conflict for bug #246257.

hunspell-sv-1.22-1.fc8
----------------------

kernel-2.6.22-0.21.rc7.git5.fc8
-------------------------------
* Fri Jul 06 2007 Dave Jones <davej redhat com>
- Update CFS to v19.

* Fri Jul 06 2007 Jeremy Katz <katzj redhat com>
- Add minimal patch from markmc for ICH9 support in e1000 while the new
  driver works itself out upstream

* Fri Jul 06 2007 Chuck Ebbert <cebbert redhat com>
- add Intel ICH8M (Santa Rosa) PCI ID to ata_piix driver

kover-3-1
---------
* Fri Jul 06 2007 Adrian Reber <adrian lisas de> - 3-1
- updated to 3
- handle icons and mimetype
- added libcdio-devel and libcddb-devel as BR

* Thu Oct 05 2006 Christian Iseli <Christian Iseli licr org> 2.9.6-8
- rebuilt for unwind info generation, broken in gcc-4.1.1-21

* Mon Sep 18 2006 Adrian Reber <adrian lisas de> - 2.9.6-7
- rebuilt

ktorrent-2.2-2.fc8
------------------
* Fri Jul 06 2007 Roland Wolters <wolters liste gmx net> 2.2-2
- spec-file fixes re-included

libassuan-1.0.2-1.fc8
---------------------
* Fri Jul 06 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1.0.2-1
- libassuan-1.0.2
- rename -static -> -devel

libfwbuilder-2.1.12-1.fc8
-------------------------
* Fri Jul 06 2007 Ralf Ertzinger <ralf skytale net> 2.1.12-1.fc8
- Update to 2.1.12

libksba-1.0.2-1.fc8
-------------------
* Fri Jul 06 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.0.2-1
- libksba-1.0.2

mdadm-2.6.2-3.fc8
-----------------
* Fri Jul 06 2007 Doug Ledford <dledford redhat com> - 2.6.2-3
- Oops, had to update the file leak patch, missed one thing
- Minor tweak to return codes in init script and add LSB header
- Resolves: bz244582, bz246980

monotone-0.35-4.fc8
-------------------
* Fri Jul 06 2007 Florian La Roche <laroche redhat com> - 0.35-4
- add more requires

nautilus-2.19.4-2.fc8
---------------------
* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-2
- Fix directory ownership issues

* Mon Jun 18 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

* Tue Jun 05 2007 Matthias Clasen <mclasen redhat com> - 2.19.3-1
- Update to 2.19.3

ndesk-dbus-0.5.2-9.fc8
----------------------
* Sat Jul 07 2007 David Nielsen <david lovesunix net> - 0.5.2-9
- And let's not be stupid and add the EVR for that provides

* Fri Jul 06 2007 David Nielsen <david lovesunix net> - 0.5.2-8
- Provide mono(dbus-sharp)

nspr-4.6.7-2.fc8
----------------
* Fri Jul 06 2007 Kai Engert <kengert redhat com> - 4.6.7-2
- Update to 4.6.7

* Fri Jul 06 2007 Kai Engert <kengert redhat com> - 4.6.6-2
- Update thread-cleanup patch to latest upstream version
- Add upstream patch to support PR_STATIC_ASSERT

orage-4.4.1-2.fc8
-----------------
* Wed Jul 04 2007 Kevin Fenzi <kevin tummy com> - 4.4.1-2
- Fix category in desktop file (fixes #243601)

* Wed Apr 11 2007 Kevin Fenzi <kevin tummy com> - 4.4.1-1
- Update to 4.4.1

perl-Bit-Vector-6.4-4.fc8
-------------------------
* Fri Jul 06 2007 Robin Norwood <rnorwood redhat com> 6.4-4
- Resolves: rhbz#247212
- Fix broken perl_provides script - it was removing both the versioned
  and unversioned Provides: perl(Bit::Vector)

policycoreutils-2.0.22-4.fc8
----------------------------
* Sat Jul 07 2007 Dan Walsh <dwalsh redhat com> 2.0.22-4
- Fix checking for conflicting directory specification in genhomedircon

ppl-0.9-13.fc8
--------------
* Fri Jul 06 2007 Roberto Bagnara <bagnara cs unipr it> 0.9-13
- Bug 246815 had been fixed: YAP support enabled again.

pybluez-0.9.2-1.fc7
-------------------
* Wed Jun 20 2007 - Will Woods <wwoods redhat com> - 0.9.2-1
- Update to 0.9.2, which should fix bug #240536
repoview-0.5.2-2.fc7
--------------------
* Fri Jun 29 2007 Konstantin Ryabitsev <icon fedoraproject org> - 0.5.2-2
- Backport patches from trunk to fix repoview on F7 (#232590)

rpy-0.4.6-17.fc8
----------------
* Fri Jul 06 2007 Tom "spot" Callaway <tcallawa redhat com> - 0.4.6-17
- Rebuild to link with R 2.5.1

selinux-policy-3.0.2-3.fc8
--------------------------
* Fri Jul 06 2007 Dan Walsh <dwalsh redhat com> 3.0.2-3
- Fix root login to include system_r

* Fri Jul 06 2007 Dan Walsh <dwalsh redhat com> 3.0.2-2
- Allow prelink to read kernel sysctls

ushare-1.0-1.fc8
----------------
* Fri Jul 06 2007 Eric Tanguy <eric tanguy univ-nantes fr> - 1.0-1
- Update to 1.0

* Tue Jun 26 2007 Eric Tanguy <eric tanguy univ-nantes fr> - 0.9.10-4
- Rebuild

Broken deps for i386
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	glom - 1.4.4-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	ScientificPython - 2.6-8.fc8.x86_64 requires libopal.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.x86_64 requires liborte.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	eggdrop - 1.6.18-8.fc7.x86_64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gedit-plugins - 2.18.0-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.4-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13
	lincity-ng - 1.1.0-1.fc7.x86_64 requires libSDL_gfx.so.13()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	maxima-runtime-sbcl - 5.12.0-3.fc8.x86_64 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	nemiver - 0.4.0-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	ruby-gtksourceview - 0.16.0-6.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc requires libopal.so.0
	ScientificPython - 2.6-8.fc8.ppc requires liborte.so.0
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.ppc requires libgtksourceview-1.0.so.0
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc requires libgtksourceview-1.0.so.0
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.4-1.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-genius - 0.7.7-2.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lablgl - 1.02-9.fc7.ppc requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.ppc requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.ppc requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.ppc requires libgtksourceview-1.0.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc requires libSDL_gfx.so.13
	lincity-ng - 1.1.0-1.fc7.ppc64 requires libSDL_gfx.so.13()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.ppc requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	ruby-gtksourceview - 0.16.0-6.fc8.ppc requires libgtksourceview-1.0.so.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]